
.proxx_mb{ padding: 20px 0;background:#222;overflow:hidden;}
.proCrumb { width:50%;position: relative; float:left;}
.proCrumb p { height: 40px; overflow: hidden; line-height: 40px; color:rgba(255,255,255,.25); font-size: 16px; white-space: nowrap; text-overflow: ellipsis; padding-left: 30px; position: relative;}
.proCrumb p img { display: block; width: 18px; height: 18px; overflow: hidden; margin-top: -10px; position: absolute; left: 0; top: 50%;}
.proCrumb p a { display: inline-block; line-height: 40px; color:rgba(255,255,255,.25); font-size: 16px; vertical-align: top;}
.proCrumb p a:hover { color: #fff;}
.proCrumb p i { display: inline-block; width: 10px; height: 40px; overflow: hidden; margin: 0 8px; vertical-align: top; opacity: 0.25;}
.proCrumb p span { color: #fff; font-size: 16px;}
.proxx_mb .right{ width:48%; float:right;display:flex; display: -webkit-flex;  justify-content:flex-end;align-items:center;}
.proxx_mb .right a{ display:block; height:40px; line-height:40px;font-size:16px; color:#fff; margin:0 4%;position:relative;}
.proxx_mb .right a:after{ content:''; display:block; width:0; height:2px; background:#c1272d; position:absolute; bottom:-20px; left:50%; transform:translateX(-50%);transition: all .4s ease;}
.proxx_mb .right a:hover{ color:#c1272d;}
.proxx_mb .right a:hover:after{ width:100%;}

/*nyProductShow_head start*/
.nyProductShow_head { overflow: hidden;background: url(../images/proShowBg.jpg) center top no-repeat; background-size: cover; position: relative;}
#solution-canvas {position: absolute;height:200px;left: 0; bottom:0;}
#solution-canvas canvas{ height:400px !important;}
.nyProductShow_head_main { position: relative; z-index: 1;}

.nyProductShow_head_con { overflow: hidden; padding: 100px 0;}
.nyProductShow_head_img { width: 55%; float:left; display: flex;justify-content: space-between;align-items: center;}
.nyProShow_big {width: calc(100% - 20%); height:425px; overflow: hidden;}
.nyProShow_big .swiper-container, .nyProShow_small .swiper-container { height: 100%;}
.nyProShow_big .swiper-slide { height: 100%; overflow: hidden; position: relative;}
.nyProShow_big .swiper-button-next,.nyProShow_big .swiper-button-prev{ background:none;width: 48px;height: 48px;border-radius: 50%;border: 1px solid #c1272d;display:flex; display: -webkit-flex;  justify-content:center;align-items:center;}
.nyProShow_big .swiper-button-next{ right:0;}
.nyProShow_big .swiper-button-prev{ left:0;}
.nyProShow_big .swiper-button-next svg,.nyProShow_big .swiper-button-prev svg{ width:24px; height:24px; fill:#c1272d;transition: all 0s ease;}
.nyProShow_big .swiper-button-prev svg{ transform:rotate(180deg);}
.nyProShow_big .swiper-button-next:hover,.nyProShow_big .swiper-button-prev:hover{ background:#c1272d; border:1px solid #c1272d;}
.nyProShow_big .swiper-button-next:hover svg,.nyProShow_big .swiper-button-prev:hover svg{ fill:#fff;}

.nyProShow_small { width:70px; writing-mode: vertical-rl;}
.nyProShow_small .swiper-slide { width:70px !important; height:70px; border: 1px solid #e6e6e6; background-color: #fff; overflow: hidden; border-radius: 4px;position: relative; cursor: pointer; margin-bottom:15px;}
.nyProShow_small .swiper-slide img{ max-width:90%; max-height:90%;}
.nyProShow_small .swiper-slide.swiper-slide-thumb-active { border: 1px solid #c1272d;}

.proxxtext{ width:42%; padding-left: 40px; float: right;}
.proxxtext .promodel{ font-size:18px; color:#fff; font-weight:bold; background:#c1272d; height:40px; line-height:42px; padding:0 16px; display:inline-block;}
.proxxtext .proxxtext_title{ line-height: 50px; color: #222; font-size: 40px; font-weight: bold; margin:15px 0 25px;}
.proxxtext h1{ display:block; background:rgba(255,255,255,.3); border:1px solid rgba(255,255,255,.55); padding:20px 25px; margin-bottom:60px;}
.proxxtext h1 p{font-size:16px; color:#777; line-height:28px;font-weight:normal; max-height:84px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical; min-height:72px;}
.proxxtext .cs{ margin-bottom:50px;display:flex; display: -webkit-flex; justify-content:space-between;align-items:center;flex-wrap: wrap;}
.proxxtext .cs p{ border-left:1px solid #ced0d6; padding:0 15px; font-size:16px; color:#777; margin-bottom:15px;}
.proxxtext .cs p span{ display:block; font-size:18px; font-weight:bold; color:#222; margin-top:16px; min-height:27px;}

.proxxtext .xxbtn{ display:inline-block;height:42px;background:#c1272d; padding:0 20px; font-size:16px; color:#fff; float:left;display:flex; display: -webkit-flex;  justify-content:center;align-items:center; margin-right:25px;}
.proxxtext .xxbtn.two{ margin-right:0; background:#222;}
.proxxtext .xxbtn svg{ width:26px; height:26px; fill:#fff; margin-right:10px;}
.proxxtext .xxbtn:hover svg{ margin-right:13px;}
/*nyProductShow_head end*/
@media (max-width:1680px) {
	.nyProductShow_head_con{ padding:80px 0;}
	.proxxtext .proxxtext_title{ font-size:36px; line-height:44px;}
}
@media (max-width:1440px) {
	.nyProductShow_head_con{ padding:70px 0;}
	.nyProductShow_head_img{ width:52%;}
	.nyProShow_big{ height:370px;}
	.nyProShow_big .swiper-slide img{ max-width:80%;}
	.proxxtext{ padding-left:0;}
	.proxxtext .promodel{ font-size:16px;}
	.proxxtext .proxxtext_title{ font-size:32px; line-height:40px; margin: 15px 0;}
	.proxxtext h1{ padding:15px 20px; margin-bottom:40px;}
}
@media (max-width:1280px) {
	.proxx_mb .right a{ margin:0 1.8%;}
	
	.nyProductShow_head_con{ padding:60px 0;}
	.nyProShow_big{ height:340px;}
	.proxxtext{ width:43%;}
	.proxxtext .proxxtext_title{ font-size:28px; line-height:34px; margin: 15px 0;}
	.proxxtext .cs{ margin-bottom:30px;}
	.proxxtext .cs p{ font-size:14px;}
	.proxxtext .cs p span{ font-size:16px; margin-top:10px; min-height:24px;}
	.proxxtext .xxbtn{ margin-right:15px;}
}
@media (max-width:920px) {
	.proxx_mb{ padding:10px 0;}
	.proCrumb{ width:100%; padding-bottom:8px;}
	.proxx_mb .right{ width:100%;justify-content: flex-start;border-top: 1px solid rgba(255,255,255,.15);padding-top: 8px;}
	.proxx_mb .right a{ margin:0 3%;}
	
	.nyProductShow_head_con{ padding:50px 0;}
	.nyProductShow_head_img{ width:100%; display:inline-block;}
	.nyProShow_small,.nyProShow_big{ width:100%;}
	.nyProShow_small{ writing-mode:inherit;}
	.nyProShow_small .swiper-slide{ margin-right:15px;}
	
	.proxxtext{ width:100%; margin-top:20px;}
	.proxxtext .proxxtext_title{ font-size:26px; line-height:30px;}
	.proxxtext h1{ background:#fff; border:1px solid #ced0d6;margin-bottom: 20px;}
	.proxxtext .cs {margin-bottom:5px;}
	.proxxtext .cs p{ font-size:16px;}
	.proxxtext .cs p span{ font-size:18px;}
}
@media (max-width:767px) {
	.proxx_mb { padding: 5px 0;}
	.proCrumb{ padding-bottom:0;}
	.proCrumb p,.proCrumb p a{ font-size:15px;}
	.proCrumb p i{ margin:0 2px;}
	.proxx_mb .right{ padding-top:0;}
	.proxx_mb .right a{ font-size:15px;}
	
	.nyProductShow_head_con{ padding:40px 0;}
	.proxxtext .proxxtext_title{ font-size:22px; line-height:30px;}
	.proxxtext h1 p{ font-size:15px; line-height:24px; max-height:72px;}
	.proxxtext .cs{ display:none;}
	.proxxtext .xxbtn{ font-size:15px;}
}
@media (max-width:550px) {
	.proxx_mb .right a{ margin:0 1.8%;}
	
	.nyProShow_big{ height:280px;}
}
@media (max-width:414px) {
	.proxx_mb .right{ display:none;}
	
	.nyProShow_small .swiper-slide{margin-right:7px;}
	.nyProShow_big{ height:240px;}
	.proxxtext .xxbtn{ padding:0 10px;}
	.proxxtext .xxbtn svg{ margin-right:7px;}
}

/*proxx_cpgs*/
.proxx_cpgs{ background:#f4f4f4; padding:98px 0;}
.proxx_cpgs .mian{ background:#fff; padding:50px;}

.nyTitle.cpxxtitle{ margin-bottom:20px;}
.nyTitle.cpxxtitle p{ text-align:left; padding-left:50px; position:relative;}
.nyTitle.cpxxtitle p svg{ width:33px; height:33px; fill:#c1272d; position:absolute; left:0; top:5px;}
.nyTitle.cpxxtitle::before{ width:100%; left:0; transform:none;}
.nyTitle.cpxxtitle::after{ display:none;}
.nyTitle.cpxxtitle.two{ margin-bottom:50px;}
.nyTitle.cpxxtitle.two p{padding-left:100px;}
.nyTitle.cpxxtitle.two p svg{left:50px;}
.proxx_cpgs .part01_cont{ min-height:200px;}
.proxx_cpgs .part01_cont,.proxx_cpgs .part01_cont video,.proxx_cpgs .part01_cont table,.proxx_cpgs .part01_cont tr, .proxx_cpgs .part01_cont td,.proxx_cpgs .part01_cont img,.proxx_cpgs .part01_cont p,.proxx_cpgs .part01_cont span{max-width: 100% !important;box-sizing: border-box;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; white-space: normal;word-break: break-all;   text-wrap: wrap; color:#555; line-height:30px;}
.proxx_cpgs .part01_cont table,.proxx_cpgs .part01_cont tr, .proxx_cpgs .part01_cont td{ border:1px solid #ddd;border-collapse: collapse;}
.proxx_cpgs .part01_cont td{ padding:0 10px;}
@media (max-width:1680px) {
	.proxx_cpgs{padding:80px 0;}
}
@media (max-width:1440px) {
	.proxx_cpgs{padding:60px 0;}
	.proxx_cpgs .mian{ padding:40px;}
	.nyTitle.cpxxtitle.two{ margin-bottom:40px;}
	.nyTitle.cpxxtitle.two p{ padding-left:90px;}
	.nyTitle.cpxxtitle.two p svg{ left:40px;}
}
@media (max-width:1280px) {
}
@media (max-width:1080px) {
	.nyTitle.cpxxtitle p{ padding-left:40px;}
	.nyTitle.cpxxtitle.two p{ padding-left:80px;}
	
	.proxx_cpgs .part01_cont,.proxx_cpgs .part01_cont video,.proxx_cpgs .part01_cont table,.proxx_cpgs .part01_cont tr, .proxx_cpgs .part01_cont td,.proxx_cpgs .part01_cont img,.proxx_cpgs   .part01_cont p,.proxx_cpgs .part01_cont span{width: auto !important; height: auto !important; }
}
@media (max-width:920px) {
	.proxx_cpgs{padding:40px 0;}
	.proxx_cpgs .mian{ padding:30px;}
	.nyTitle.cpxxtitle.two{ margin-bottom:30px;}
	.nyTitle.cpxxtitle.two p svg{ left:30px;}
}
@media (max-width:820px) {
}
@media (max-width:767px) {
	.proxx_cpgs{padding:30px 0;}
	.nyTitle.cpxxtitle p svg{ top:0;}
}

/*proxx_tedian*/
.proxx_tedian{background:#fff; padding:98px 0;}
.proxx_tedian .tedian_cont{ min-height:200px;}
.proxx_tedian .tedian_cont,.proxx_tedian .tedian_cont video,.proxx_tedian .tedian_cont table,.proxx_tedian .tedian_cont tr, .proxx_tedian .tedian_cont td,.proxx_tedian .tedian_cont img,.proxx_tedian .tedian_cont p,.proxx_tedian .tedian_cont span{max-width: 100% !important;box-sizing: border-box;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; white-space: normal;word-break: break-all;   text-wrap: wrap; color:#555; line-height:30px;}
.proxx_tedian ul.list li{ border:1px solid #e6e6e6; border-radius:8px; padding:45px;cursor: default;}
.proxx_tedian ul.list li em{ display:block; width:80px; height:80px; border-radius:8px; background:#c1272d; margin-bottom:30px; float:right;display:flex; display: -webkit-flex;  justify-content:center;align-items:center; color:#fff; font-size:36px; font-weight:bold;transition: all 0s ease;}
.proxx_tedian ul.list li .bigzi{ width:100%; clear:both; font-size:24px; font-weight:bold; color:#222; margin-bottom:15px;max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;}
.proxx_tedian ul.list li .smallzi{ font-size:16px;color:#777;line-height:28px; height:56px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.proxx_tedian ul.list li:hover{ background:#c1272d;}
.proxx_tedian ul.list li:hover em{ background:#fff; color:#c1272d;}
.proxx_tedian ul.list li:hover .bigzi{ color:#fff;}
.proxx_tedian ul.list li:hover .smallzi{ color:rgba(255,255,255,.7);}
.proxx_tedian .swiper-container {padding:0 1px 50px;}
.proxx_tedian .swiper-container-horizontal>.swiper-pagination-bullets{ bottom:0;}
.proxx_tedian .swiper-pagination-bullet{ width:25px; height:4px; background:#ddd; border-radius:0; opacity:1;}
.proxx_tedian .swiper-pagination-bullet-active{ background:#c1272d;}
@media (max-width:1680px) {
	.proxx_tedian{padding:80px 0;}
}
@media (max-width:1440px) {
	.proxx_tedian{padding:60px 0;}
	.proxx_tedian .swiper-container {padding:0 1px 40px;}
}
@media (max-width:1280px) {
	.proxx_tedian ul.list li{ padding:40px 30px;}
	.proxx_tedian ul.list li em{ width:70px; height:70px; margin-bottom:20px;}
	.proxx_tedian ul.list li .bigzi{ font-size:22px; margin-bottom:10px;}
}
@media (max-width:1080px) {

}
@media (max-width:920px) {
	.proxx_tedian{padding:40px 0;}
	.proxx_tedian .swiper-container {padding:0 1px 30px;}
	.proxx_tedian .swiper-pagination-bullet{ width:18px; height:3px;margin:0 2px;}
}
@media (max-width:767px) {
	.proxx_tedian{padding:30px 0;}
	.nyTitle.cpxxtitle.two{ margin-bottom:20px;}
	.proxx_tedian ul.list li{ padding:30px 20px;}
	.proxx_tedian ul.list li em{ width:60px; height:60px; font-size:24px;}
	.proxx_tedian ul.list li .bigzi{ font-size:20px;}
	.proxx_tedian ul.list li .smallzi{ font-size:15px; line-height:24px; height:48px;}
}
@media (max-width:500px) {
	.proxx_tedian .swiper-pagination-bullet{ width:12px; height:2px;}
}

/*proxx_jscs*/
.proxx_jscs{ background:#f4f4f4; padding:98px 0;}
.proxx_jscs .main{ background:#fff; padding:50px;position:relative;}
.proxx_jscs .nyTitle.cpxxtitle{ overflow:hidden; padding-bottom:20px;}
.proxx_jscs .nyTitle.cpxxtitle p{ float:left; width:250px;}
.proxx_jscs .tabbtn{width: calc(100% - 250px); float:right;display:flex; display: -webkit-flex;  justify-content:flex-end;align-items:center;flex-wrap: wrap; }
.proxx_jscs .tabbtn li{ display:block; height:40px; line-height:40px; color:#222; font-weight:bold; font-size:18px; padding:0 25px; border:1px solid #e6e6e6; margin:0 0 10px 13px;cursor: default;}
.proxx_jscs .tabbtn li:hover,.proxx_jscs .tabbtn li.on{ background:#c1272d; color:#fff; border:1px solid #c1272d;}
.proxx_jscs .jscs_cont{ min-height:200px; margin-top:40px;}
.proxx_jscs .jscs_cont .tong{ display:none;}
.proxx_jscs .jscs_cont .tong,.proxx_jscs .jscs_cont .tong video,.proxx_jscs .jscs_cont .tong table,.proxx_jscs .jscs_cont .tong tr, .proxx_jscs .jscs_cont .tong td,.proxx_jscs .jscs_cont .tong img,.proxx_jscs .jscs_cont .tong p,.proxx_jscs .jscs_cont .tong span{max-width: 100% !important;box-sizing: border-box;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; white-space: normal;word-break: break-all;   text-wrap: wrap; color:#555; line-height:30px;}
@media (max-width:1680px) {
	.proxx_jscs{padding:80px 0;}
}
@media (max-width:1440px) {
	.proxx_jscs{padding:60px 0;}
	.proxx_jscs .tabbtn{top: 40px;right: 40px;}
	.proxx_jscs .tabbtn li{ padding:0 15px; font-size:16px;}
	.proxx_jscs .main{ padding:40px}
}
@media (max-width:1080px) {
	.proxx_jscs .jscs_cont .tong,.proxx_jscs .jscs_cont .tong video,.proxx_jscs .jscs_cont .tong table,.proxx_jscs .jscs_cont .tong tr, .proxx_jscs .jscs_cont .tong td,.proxx_jscs .jscs_cont .tong img,.proxx_jscs .jscs_cont .tong p,.proxx_jscs .jscs_cont .tong span{width: auto !important; height: auto !important;}
}
@media (max-width:920px) {
	.proxx_jscs{padding:40px 0;}
	.proxx_jscs .tabbtn{top: 30px;right: 30px;}
	.proxx_jscs .main{ padding:30px}
	.proxx_jscs .jscs_cont{ margin-top:20px;}
}
@media (max-width:767px) {
	.proxx_jscs{padding:30px 0;}
	.proxx_jscs .nyTitle.cpxxtitle{ padding-bottom:10px;}
	.proxx_jscs .nyTitle.cpxxtitle p{width:100%;}
	.proxx_jscs .tabbtn{width:100%;justify-content: flex-start; }
	.proxx_jscs .tabbtn li{ height:30px; line-height:30px; font-size:15px; margin: 10px 10px 0 0;}
	.proxx_jscs .jscs_cont{ margin-top:20px;}
}

/*proxx_case*/
.proxx_case{ background:#fff; padding:98px 0;}
.proxx_case .case_cont{ width:950px; margin:0 auto; overflow:visible; min-height:200px;}
.proxx_case ul li{ width:100%;height:536px; position:relative;}
.proxx_case ul li:after{ content:''; display:block; width:100%; height:40%;background: linear-gradient(to bottom, transparent, rgba(0,0,0,.9));position:absolute; left:0; bottom:0;transition: all .4s ease;}
.proxx_case ul li .pic{ width:100%; height:100%; overflow:hidden;display:flex; display: -webkit-flex;  justify-content:center;align-items:center;}
.proxx_case ul li .pic img{ width:100%; height:100%;object-fit: cover;}
.proxx_case ul li .text{width:100%; padding:45px; position:absolute; bottom:0; left:0; z-index:2;}
.proxx_case ul li .text a{ width:100%;color:#fff; font-weight:bold; font-size:18px; padding-bottom:12px; margin-bottom:15px; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block; position:relative;}
.proxx_case ul li .text a:after{ content:''; display:block; width:40px; height:3px; background:#c1272d; border-radius:3px; position:absolute; left:0; bottom:0;}
.proxx_case ul li .text p{ font-size:16px; color:rgba(255,255,255,.55); line-height:28px; max-height:56px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.proxx_case .swiper-button-next,.proxx_case .swiper-button-prev{ background:none;width:60px;height:60px; background:rgba(0,0,0,.55);display:flex; display: -webkit-flex;  justify-content:center;align-items:center;}
.proxx_case .swiper-button-next{ right:0;}
.proxx_case .swiper-button-prev{ left:0;}
.proxx_case .swiper-button-next svg,.proxx_case .swiper-button-prev svg{ width:18px; height:18px; fill:#fff;transition: all 0s ease;}
.proxx_case .swiper-button-prev svg{ transform:rotate(180deg);}
.proxx_case .swiper-button-next:hover,.proxx_case .swiper-button-prev:hover{ background:rgba(255,0,1,.55);}
@media (max-width:1680px) {
	.proxx_case{padding:80px 0;}
}
@media (max-width:1440px) {
	.proxx_case{padding:60px 0;}
	.proxx_case .case_cont{ width:700px;}
	.proxx_case ul li{ height:460px;}
	.proxx_case ul li .text{ padding:30px 35px;}
	.proxx_case ul li .text a{ margin-bottom:10px;}
}
@media (max-width:1280px) {
	.proxx_case .case_cont{ width:580px;}
	.proxx_case ul li{ height:360px;}
}
@media (max-width:920px) {
	.proxx_case{padding:40px 0;}
	.proxx_case .case_cont{ width:450px;}
	.proxx_case ul li{ height:300px;}
	.proxx_case ul li .text{ padding:20px;}
	.proxx_case ul li .text a{ margin-bottom:0; font-size:16px;}
	.proxx_case ul li .text p{ display:none;}
	.proxx_case .swiper-button-next, .proxx_case .swiper-button-prev{ width:50px; height:50px;}
}
@media (max-width:767px) {
	.proxx_case{padding:30px 0;}
	.proxx_case .case_cont{ width:350px;}
	.proxx_case ul li{ height:230px;}
	.proxx_case .swiper-button-next, .proxx_case .swiper-button-prev{ width:40px; height:40px;}
	.proxx_case .swiper-button-next svg,.proxx_case .swiper-button-prev svg{ width:14px; height:14px;}
}
@media (max-width:550px) {
	.proxx_case .case_cont{ width:100%;}
	.proxx_case ul li{ height:230px;}
}
@media (max-width:320px) {
	.proxx_case ul li{ height:190px;}
}

/*proxx_tjpro*/
.proxx_tjpro{background:#f4f4f4; padding:98px 0;}
.proxx_tjpro .tjpro_cont{ min-height:200px;}
.proxx_tjpro .tjpro_cont{ margin-top:50px;}
.proxx_tjpro .tjpro_cont ul li{ background:#fff; position:relative;}
.proxx_tjpro .tjpro_cont ul li .pro_cont{overflow: hidden; position: relative; padding: 30px; background: #fff;}
.proxx_tjpro .tjpro_cont ul li .pro_cont .img{width: 100%; height: 250px;margin: 0 auto;}
.proxx_tjpro .tjpro_cont ul li .pro_cont .img a{ display: block;width: 100%; height: 100%; overflow: hidden;  position: relative;}
.proxx_tjpro .tjpro_cont ul li .pro_cont .img a img{max-width: 100%; max-height: 100%; margin: auto;}
.proxx_tjpro .tjpro_cont ul li .pro_cont .text a.name{ font-size:18px; font-weight:bold; color:#222; margin:10px 0; display:inline-block;overflow:hidden; white-space:nowrap;text-overflow:ellipsis; width:100%;}
.proxx_tjpro .tjpro_cont ul li .pro_cont .text p{ color:#999;line-height:28px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.proxx_tjpro .tjpro_cont ul li .pro_cont .text p:before{ content:""; display:inline-block; width:4px; height:4px; border-radius:50%; background:#c1272d; margin:0 10px 4px 0;}
.proxx_tjpro .tjpro_cont ul li .pro_cont .text a.more{display: flex; justify-content: space-between;align-items: center; border-top:1px solid #e6e6e6; padding:15px 0 0; margin-top:20px; color:#999;}
.proxx_tjpro .tjpro_cont ul li .pro_cont .text a.more i{display: inline-block;width: 18px;}
.proxx_tjpro .tjpro_cont ul li .pro_cont .text a.more i path{ fill:#c1272d;}
.proxx_tjpro .tjpro_cont ul li:hover .pro_cont{box-shadow: 0 12px 24px rgba(0, 0, 0, 0.08);}
.proxx_tjpro .tjpro_cont ul li:hover .pro_cont .text a.name{ color:#c1272d;}
.proxx_tjpro .tjpro_cont ul li:hover .pro_cont .text a.more{ border-top:1px solid #c1272d;color:#c1272d;}
@media (max-width:1680px) {
	.proxx_tjpro{padding:80px 0;}
}
@media (max-width:1440px) {
	.proxx_tjpro{padding:60px 0;}
	.proxx_tjpro .tjpro_cont{ margin-top:40px;}
}
@media (max-width:1200px) {
	.proxx_tjpro .tjpro_cont ul li .pro_cont .img{ height:200px;}
}
@media (max-width:1080px) {
	.proxx_tjpro .tjpro_cont ul li .pro_cont{ padding:20px;}
}
@media (max-width:1024px) {
	.proxx_tjpro .tjpro_cont ul li{ width:33.3%;}
}
@media (max-width:920px) {
	.proxx_tjpro{padding:40px 0;}
	.proxx_tjpro .tjpro_cont{ margin-top:30px;}
}
@media (max-width:880px) {
	.proxx_tjpro .tjpro_cont ul li .pic{ height:186px;}
}
@media (max-width:767px) {
	.proxx_tjpro{padding:30px 0;}
	.proxx_tjpro .tjpro_cont{ margin-top:20px;}
}
@media (max-width:550px) {
	.proxx_tjpro .tjpro_cont ul li{ width:50%;}
}
@media (max-width:425px) {
	.proxx_tjpro .tjpro_cont ul li{ width:100%;}
	.proxx_tjpro .tjpro_cont ul li .pro_cont .text a.name{ font-size:16px;}
	.proxx_tjpro .tjpro_cont ul li .pro_cont .text p,.proxx_tjpro .tjpro_cont ul li .pro_cont .text a.more{ font-size:15px;}
}

/*详情页内容超出设置*/
@media (min-width:1199px) {
#c_detail_wrap #new-div .zoom-caret{display:none !important;}
}
#c_detail_wrap img,#c_detail_wrap p,#c_detail_wrap span,#c_detail_wrap div,#c_detail_wrap video,#c_detail_wrap embed{height:auto !important;max-width:100% !important;max-height: 100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;white-space:normal;word-break:break-all;word-break: normal;}

#c_detail_wrap #new-div{overflow-x: hidden;overflow-y: hidden;width: 100%;position:relative;}
#c_detail_wrap #new-div .zoom-caret{display:block;position: absolute;top: 10px;right: 5px;font-size: 50px;color: #a7a5a5;z-index: 2;padding: 0;margin: 0;opacity: .3;}
#c_detail_wrap #new-div table{transform-origin: left top;border-collapse: collapse;max-width: none!important;width: auto;}
#c_detail_wrap #new-div table td{padding: 3px;border: 1px solid #ccc;}
#c_detail_wrap #new-div table td img{max-width:90% !important;}

#c_detail_wrap #new-div.on{overflow:scroll; width: 100%;}
#c_detail_wrap #new-div.on .zoom-caret{display:none;}

/*设置滚动条样式*/
#c_detail_wrap #new-div::-webkit-scrollbar {height:2px;}/* 滚动槽 */
#c_detail_wrap #new-div::-webkit-scrollbar-track {background-color:#f0f0f0;border-radius:0px;}/* 滚动条滑块 */
#c_detail_wrap #new-div::-webkit-scrollbar-thumb {background-color:#bfbfbf;}
#c_detail_wrap #new-div::-webkit-scrollbar-thumb:window-inactive {background-color:#3c3c3c;}

@media (max-width:880px) {
#c_detail_wrap img,#c_detail_wrap p,#c_detail_wrap span,#c_detail_wrap div,#c_detail_wrap video,#c_detail_wrap embed{width:auto !important;height:auto !important;max-width:100% !important;max-height: 100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;white-space:normal;word-break:break-all;word-break: normal;}
}